/* ----------------
Nippn Donut
---------------- */

.postid-12983 .illust_sub_box.clear img {
  width: 100%;
}

@media screen and (max-width: 999px) and (min-width: 601px) {
	.postid-12983 .illust_sub_box.clear {
		margin: 0 0 30px;
	}
}

@media screen and (max-width: 600px) {
  .postid-12983 .illust_sub_box.clear img:first-child {
	  margin-bottom: 0 !important;
	}
}


/* ----------------
導入事例ページ検索機能追加
---------------- */
.entry-title {
	font-family: "Inter" !important;
	font-weight: 700 !important;
	font-size: 38px !important;
	line-height: 44px !important;
	letter-spacing: 6px !important;
	color: #FFFFFF;
}

.entry-subtitle-case {
	margin-top: 18.5px;
	margin-bottom: 0;
	font-family: "Inter";
	font-weight: 700;
	font-size: 18px;
	line-height: 160%;
	letter-spacing: 6px;
	color: #FFFFFF;
}

.taxonomy_area {
	margin-top: 8px;
	display: flex;
	flex-wrap: wrap;
	gap: 0px 15px;
}

.taxonomy_item {
	font-family: "Inter";
	font-weight: 700;
	font-size: 12.5px;
	line-height: 24.2px;
	color: #575757;
	display: inline-block;
	position: relative;
}

.taxonomy_item:not(:first-child) {

}

.taxonomy_item:not(:last-child)::after {
	content: '/';
	position: absolute;
	width: 5px;
	height: 24.2px;
	right: -10px;
	top: 50%;
	transform: translateY(-50%);
	color: #575757;
	font-size: 12.5px;
}


a:hover {
    text-decoration: none !important;
}

p {
    margin-bottom: 0 !important;
}

.search-content {
	background: url(../images/partner/search-bg.png) no-repeat center center/cover;
	padding: min(calc(37 / 1440 * 100vw),37px) 0;
}

.search-content__inner {
	margin: 0 auto;
	width: min(78.125vw, 1000px);
}


/*タブ切り替えの中身のスタイル*/

.tab_content {
	background-color: #fff;
	clear: both;
	display: none;
	position: relative;
	overflow: visible;
}

/*選択されているタブのコンテンツのみを表示*/

#search-tab-2:checked ~ #search-tab-2_content,
#search-tab-1:checked ~ #search-tab-1_content {
	display: block;
}

/*タブ切り替え全体のスタイル*/

.search-content-tab-child-area {
	margin: 0 auto;
	position: relative;
	width: min(calc(1000 / 1280 * 100vw),1000px);
}

.search-content-tab-child-labels {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: min(calc(8 / 1280 * 100vw),8px);
}

/*タブのスタイル*/
.tab_item-2 {
	border-radius: min(calc(8 / 1280 * 100vw),8px) min(calc(8 / 1280 * 100vw),8px) 0 0;
	color: #FFF;
	background-color: #94DD4E;
	display: block;
	float: left;
	font-size: min(calc(21 / 1280 * 100vw),21px);
	font-weight: 700;
	height: min(calc(44 / 1280 * 100vw),44px);
	line-height: min(calc(44 / 1280 * 100vw),44px);
	position: relative;
	text-align: center;
	text-align: center;
	transition: all 0.2s ease;
	width: min(calc(240 / 1280 * 100vw),240px);
	z-index: 2;
    cursor: pointer;
}

/*ラジオボタンを全て消す*/

input[name=tab_item-2] {
	display: none;
}

/*タブ切り替えの中身のスタイル*/

.tab_content-child {
	clear: both;
	display: none;
    overflow-y: auto;
    height: min(calc(100 / 1280 * 100vw),100px);
	background-color: #FFFFFF;
	padding: min(calc(30 / 1280 * 100vw),30px) min(calc(40 / 1280 * 100vw),40px) min(calc(36 / 1280 * 100vw),36px);
	transition: 0.3s;
}

.tab_content-child::-webkit-scrollbar {
    width: 3px;
}
.tab_content-child::-webkit-scrollbar-track {
    background-color: transparent;
	border-radius: 20px;
}
.tab_content-child::-webkit-scrollbar-thumb {
    background-color: #00B050;
	border-radius: 20px;
}

.tab_content-child-tags {
    display: flex;
    gap: min(calc(15 / 1280 * 100vw),15px);
    flex-wrap: wrap;
}

.tab_content-child input[type="checkbox"] {
    display: none;
}
.tab_content-child label {
    display: inline-block;
    cursor: pointer;
    color: #666666;
	border-radius: min(calc(5 / 1280 * 100vw),5px);
}

/*選択されているタブのコンテンツのみを表示*/

#search-tab-1:checked ~ #search-tab-1_content,
#search-tab-2:checked ~ #search-tab-2_content,
#search-tab-3:checked ~ #search-tab-3_content,
#search-tab-4:checked ~ #search-tab-4_content {
	display: block;
}

/*選択されているタブのスタイルを変える*/

/* ラジオボタンがチェックされたときのスタイル */

#search-tab-1:checked ~ .search-content-tab-child-labels .tab_item-2[for=search-tab-1],
#search-tab-2:checked ~ .search-content-tab-child-labels .tab_item-2[for=search-tab-2],
#search-tab-3:checked ~ .search-content-tab-child-labels .tab_item-2[for=search-tab-3],
#search-tab-4:checked ~ .search-content-tab-child-labels .tab_item-2[for=search-tab-4] {
	background-color: #00B050; /* 背景色を変更 */
	color: #FFFFFF; /* 文字色を変更 */
	cursor: pointer; /* マウスカーソルをポインターに変更 */
	font-weight: bold; /* フォントを太字に設定 */
    transition: background-color 0.2s ease, color 0.2s ease; /* カラー変化のアニメーションを追加 */
}

input:checked + .search-tab-content-child-tab + .search-tab-content-child-content {
	display: block;
}

/* チェックされていないときのスタイル */
.term-checkbox-label {
	background-color: #EBFCEF;
	color: #666;
}

/* ホバー時のスタイル */
.term-checkbox-label:hover {
background-color: #00B050;
color: #00B050;
}

/* チェックされたときのスタイル */
.term-checkbox-label input[type="checkbox"]:checked + .checkbox-text {
background-color: #00B050;
color: #FFFFFF; /* ラベルの色を変更 */
}

/* チェックされた状態でホバーされたときのスタイル */
.term-checkbox-label input[type="checkbox"]:checked:hover + .checkbox-text {
background-color: #00B050;
color: #FFFFFF; /* ラベルの色を変更 */
}

.tab_content-child-area {
    display: flex;
    align-items: start;
}
.tab_content-child-area:not(:first-child) {
    margin-top: min(1.5625vw, 20px);
}
.tab_content-child-area p {
    color: #666;
    font-size: min(1.09375vw, 14px);
    font-weight: 500;
    padding-top: min(0.46875vw, 6px);
    white-space: nowrap;
    display: inline-block;
    width: min(8.75vw, 112px);
    flex-shrink: 0;
}
.tab_content-child-area a {
    display: inline-block;
    color: #3eb134;
    text-decoration: underline;
    font-size: min(1.09375vw, 14px);
    font-weight: 500;
    padding-top: min(0.46875vw, 6px);
    padding-right: min(2.5vw, 32px);
    margin-left: min(0.9375vw, 12px);
    white-space: nowrap;
    position: relative;
}

.tab_content-child-area a::after {
    content: "";
    position: absolute;
    top: 60%;
    transform: translateY(-50%);
    right: min(1.25vw, 16px);
    width: 1px;
    height: min(1.5625vw, 20px);
    background-color: #666666;
}

.tab_content-child-area a:hover {
    text-decoration: underline;
}

.checkbox-text {
    font-size: min(calc(16 / 1280 * 100vw),16px);
	font-weight: 500;
	display: inline-block;
	min-width: min(calc(218 / 1280 * 100vw),218px);
	padding: min(0.3125vw, 4px) min(1.5625vw, 20px);
	text-align: center;
}

.search-tab-content-1 {
	padding-top: min(calc(15 / 1280 * 100vw),15px);
	position: relative;
	text-align: center;
	z-index: 0;
}

.search-tab-content-1-title {
	color: #00B050;
	font-size: min(1.5625vw, 20px);
	font-weight: 700;
	line-height: normal;
	position: relative;
	z-index: 2;
}

.search-tab-content-1-text {
	color: #666;
	font-size: min(1.25vw, 16px);
	font-weight: 500;
	line-height: 1.6;
	margin-top: min(0.3125vw, 4px);
	position: relative;
	z-index: 2;
}

.search-tab-content-2 {
	background: var(--base-light, #EBFCEF);
	border-radius: 0px 0px 8px 8px;
	padding: min(calc(15 / 1280 * 100vw),15px) 0;
	text-align: center;
	position: relative;
}

.search-tab-content-2-text {
	align-items: center;
	color: #666;
	display: flex;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	justify-content: center;
}

.search-tab-content-2-text span {
	color: #00B050;
	font-size: min(2.1875vw, 28px);
	font-weight: 700;
	line-height: normal;
}

.search-tab-content-2-flex {
	display: flex;
	flex-direction: row-reverse;
	gap: min(2.5vw, 32px);
	justify-content: center;
	margin-top: 0;
}

.search-tab-content-2-link {
	border-radius: 48px !important;
	display: inline-block;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: normal;
	padding: min(0.625vw, 8px) 0 !important;
	text-decoration: none;
	width: min(22.65625vw, 290px);
    transition: 0.3s;
}

.search-tab-content-2-link-left {
	background: var(--gray-dark, #EBEBEB);
    color: #666666 !important;
	transition: 0.3s;
}
.search-tab-content-2-link-left:hover {
	background: #D2D2D2;
    opacity: 1;
}

.search-tab-content-2-link-right {
	background: var(--accent, #F3981E) !important;
	color: #FFFFFF !important;
	transition: 0.3s;
}

.search-tab-content-2-link-right:hover {
    background: var(--accent, #DF8102) !important;
    opacity: 1;
}

.search__result-top {
	align-items: center;
	display: flex;
	gap: min(0.9375vw, 12px);
}

.search__result-number {
	align-items: center;
	color: #666;
	display: flex;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: normal;
}

.search__result-number span {
	color: #00B050;
	font-size: min(2.1875vw, 28px);
	font-weight: 700;
	line-height: normal;
}

.search__terms {
	margin-top: min(calc(5 / 1280 * 100vw),5px);
}

.search__terms-title {
	color: #00B050;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: normal;
}
.search__terms-title_get {
	color: #00B050;
	font-size: min(1.25vw, 16px);
	font-weight: 700;
	line-height: normal;
}

.search__terms-items {
	display: flex;
	flex-wrap: wrap;
	gap: min(0.9375vw, 12px);
}

.search__terms-item {
    font-size: min(1.09375vw, 14px);
    color: #666666;
}

.search__terms-item:not(:last-child) {
	padding-right: min(0.9375vw, 13px);
	position: relative;
}

.search__terms-item:not(:last-child)::after {
	background: #666;
	content: "";
	height: min(1.5625vw, 20px);
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
}

.case_news-cta {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: min(calc(30 / 1280 * 100vw),30px);
	margin-top: min(calc(74 / 1280 * 100vw),74px);
}

.case_news-cta-button {
	font-family: "Inter" !important;
	font-size: min(calc(20 / 1280 * 100vw),20px);
	font-weight: 700;
	line-height: min(calc(24.2 / 1280 * 100vw),24.2px);
	display: inline-block;
	width: min(calc(450 / 1280 * 100vw),450px);
	color: #FFFFFF !important;
	padding: min(calc(32 / 1280 * 100vw),32px) 0 min(calc(23 / 1280 * 100vw),23px);
	border-radius: min(calc(8 / 1280 * 100vw),8px);
	text-align: center;
	transition: 0.3s;
	position: relative;
}

.case_news-cta-button::after {
	content: '';
	position: absolute;
	width: min(calc(16 / 1280 * 100vw),16px);
	height: min(calc(16 / 1280 * 100vw),16px);
	right: min(calc(18.5 / 1280 * 100vw),18.5px);
	top: min(calc( 35/ 1280 * 100vw),35px);
	background: url(../images/partner/cta-button-vector.png)no-repeat center center / contain;
}

.case_news-cta-button-orange {
	background-color: #F3981E;
	box-shadow: 0 5px 0 0 #C67200;
}

.case_news-cta-button-orange:hover {
	background-color: #C67200;
}

.case_news-cta-button-orange::before {
	content: '';
	position: absolute;
	width: min(calc(209 / 1280 * 100vw),209px);
	height: min(calc(29 / 1280 * 100vw),29px);
	left: 50%;
	transform: translateX(-50%);
	top: max(calc(-12 / 1280 * 100vw),-12px);
	background: url(../images/partner/cta-button-orange.png)no-repeat center center / contain;
}

.case_news-cta-button-blue {
	background-color: #26BAEF;
	box-shadow: 0 5px 0 0 #0C7DA6;
}

.case_news-cta-button-blue:hover {
	background-color: #0C7DA6;
}

.case_news-cta-button-blue::before {
	content: '';
	position: absolute;
	width: min(calc(191 / 1280 * 100vw),191px);
	height: min(calc(29 / 1280 * 100vw),29px);
	left: 50%;
	transform: translateX(-50%);
	top: max(calc(-12 / 1280 * 100vw),-12px);
	background: url(../images/partner/cta-button-blue.png)no-repeat center center / contain;
}

.tab-open-vector {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: min(calc(70 / 1280 * 100vw),70px);
	display: inline-block;
	width: min(calc(40 / 1280 * 100vw),40px);
	height: min(calc(40 / 1280 * 100vw),40px);
	cursor: pointer;
	transition: transform 0.3s ease;
}

.tab-open-vector img {
	display: block;
	width: 100%;
	transition: transform 0.3s ease;
}

.tab-open-vector.active img {
  transform: rotate(180deg);
}

.tab_content-child.is-open {
	height: min(calc(295 / 1280 * 100vw),295px);
	transition: 0.3s;
}


@media (min-width: 768px) and (max-width: 1199px) {

    .iheader {
        padding: 0 !important;
    }

}

@media (max-width: 767px) {

.only-pc {
	display: none !important;
}

.only-sp {
	display: block !important;
}

.entry-title {
	font-size: 24px !important;
	line-height: 30px !important;
}

.entry-subtitle-case {
	margin-top: 19px;
	font-size: 14px;
}

.search-content {
	padding: calc(22 / 390 * 100vw) 0 0 0;
}

.search-content__inner {
	width: 100%;
}

.search-content-tab-child-area {
	overflow-y: visible;
	width: 100%;
}

.search-content-tab-child-labels {
	gap: calc(7 / 375 * 100vw);
	overflow-x: scroll;
	justify-content: flex-start;
	flex-wrap: nowrap;
}

.search-content-tab-child-labels::-webkit-scrollbar {
	display: none;
}

.tab_item-2 {
	flex-shrink: 0;
	font-size: calc(16 / 375 * 100vw);
	height: calc(44 / 375 * 100vw);
	line-height: calc(44 / 375 * 100vw);
	margin-left: 0;
	width: calc(134 / 375 * 100vw);
	border-radius: calc(8 / 375 * 100vw) calc(8 / 375 * 100vw) 0 0;
}

.tab_content-child {
    height: calc(141 / 375 * 100vw);
	padding: calc(30 / 375 * 100vw) calc(12 / 375 * 100vw);
    margin-right: 1.6vw;
}

.search-tab-content-1 {
	padding-top: calc(10 / 375 * 100vw);
}

.search-tab-content-1-title {
	font-size: 5.3333333333vw;
}

.search-tab-content-1-text {
	font-size: 3.7333333333vw;
	margin-top: 0;
}

.search-tab-content-2 {
	padding: calc(10 / 375 * 100vw) 0;
}

.search-tab-content-2-text {
	font-size: 4.2666666667vw;
}

.search-tab-content-2-text span {
	font-size: 7.4666666667vw;
}

.search-tab-content-2-flex {
	display: block;
}

.search-tab-content-2-link {
	border-radius: 64px;
	font-size: calc(14 / 375 * 100vw);
	padding: calc(8 / 375 * 100vw) 0 !important;
	width: 70vw;
}

.search-tab-content-2-link:not(:first-child) {
	margin-top: calc(10 / 375 * 100vw);
}

.search__result-top {
	width: calc(335 / 375 * 100vw);
	margin: 0 auto;
}

.search__result-number {
	font-size: calc(14 / 375 * 100vw);
}

.search__result-number span {
	font-size: calc(20 / 375 * 100vw);
	padding-left: 2px;
}

.search__terms {
	width: calc(335 / 375 * 100vw);
	margin: calc(10 / 375 * 100vw) auto 0;
}

.search__terms-title {
	font-size: 4.2666666667vw;
}

.search__terms-items {
	flex-wrap: nowrap;
	gap: 3.2vw;
	overflow-x: scroll;
}

.search__terms-items::-webkit-scrollbar {
	display: none;
}

.search__terms-item {
	white-space: nowrap;
    font-size: 3.7333333333vw;
}

.search__terms-item:not(:last-child) {
	padding-right: 3.2vw;
}

.search__terms-item:not(:last-child)::after {
	height: 5.3333333333vw;
}


.tab_content-child-area {
    display: block;
}

.tab_content-child-area p {
    width: auto;
    font-size: 3.7333333333vw;
}
.tab_content-child-area a {
    font-size: 3.7333333333vw;
}
.tab_content-child-area a::after {
    display: none;
}
.tab_content-child-tags {
    gap: calc(12 / 375 * 100vw);
    margin-top: 0;
}

.tab_content-child label {
	border-radius: calc(5 / 375 * 100vw);
}

.checkbox-text {
    font-size: calc(15 / 375 * 100vw);
	line-height: calc(25.2 / 375 * 100vw);
	padding: calc(3.5 / 375 * 100vw) calc(10 / 375 * 100vw);
	min-width: calc(160 / 375 * 100vw);
}


.case_news-cta {
	flex-direction: column;
	gap: calc(31 / 375 * 100vw);
	margin-top: calc(57 / 375 * 100vw);
}

.case_news-cta-button {
	font-size: calc(18 / 375 * 100vw);
	line-height: calc(24.2 / 375 * 100vw);
	width: calc(353 / 375 * 100vw);
	padding: calc(26 / 375 * 100vw) 0 calc(19 / 375 * 100vw);
	border-radius: calc(8 / 375 * 100vw);
}

.case_news-cta-button::after {
	width: calc(15 / 375 * 100vw);
	height: calc(15 / 375 * 100vw);
	right: calc(18.3 / 375 * 100vw);
	top: calc(29 / 375 * 100vw);
}


.case_news-cta-button-orange::before {
	width: calc(209 / 375 * 100vw);
	height: calc(29 / 375 * 100vw);
	top: calc(-11 / 375 * 100vw);
	background: url(../images/partner/cta-button-orange.png)no-repeat center center / contain;
}


.case_news-cta-button-blue::before {
	width: calc(191 / 390 * 100vw);
	height: calc(29 / 375 * 100vw);
	top: calc(-11 / 375 * 100vw);
}

.tab-open-vector {
	right: calc(20 / 390 * 100vw);
	width: calc(30 / 390 * 100vw);
	height: calc(30 / 390 * 100vw);
}

.tab_content-child.is-open {
	height: calc(260 / 390 * 100vw);
}


}


/* 20260117導入事例ページ改修 */
.search-titlebar {
	height: 121px !important;
}

.search-content__keyword-title {
	font-weight: 700;
	font-size: min(calc(26 / 1440 * 100vw),26px);
	line-height: min(calc(20 / 1440 * 100vw),20px);
	text-align: center;
	color: #00B050;
}

.search-content__select-title {
	margin-top: min(calc(28 / 1440 * 100vw),28px);
	font-weight: 700;
	font-size: min(calc(18 / 1440 * 100vw),18px);
	line-height: min(calc(22 / 1440 * 100vw),22px);
	color: #00B050;
	margin-bottom: min(calc(10 / 1440 * 100vw),10px) !important;
}

.search-form {
	align-items: center;
	border-radius: 4px;
	display: flex;
	justify-content: space-between;
	margin: min(calc(20 / 1440 * 100vw),20px) auto 0;
	overflow: hidden;
	width: min(calc(681 / 1440 * 100vw),681px);
    position: relative;
}

.search-form input {
	border: none;
	box-sizing: border-box;
	font-size: min(calc(16 / 1440 * 100vw),16px);
	height: min(calc(47 / 1440 * 100vw),47px);
	outline: none;
	padding: min(calc(13.5 / 1440 * 100vw),13.5px) min(1.25vw, 16px);
	width: min(calc(630 / 1440 * 100vw),630px);
}

.search-form input::-webkit-search-cancel-button {
	cursor: pointer;
    display: block;
    appearance: none;
    background: url("../images/partner/search-cancel.png")no-repeat center center / contain;
	height: min(1.875vw, 24px);
	width: min(1.875vw, 24px);
}

.search-form input::placeholder {
	color: #cbcbcb;
}

.search-form button {
	align-items: center;
	background-color: #3eb134;
	border: none;
	cursor: pointer;
	display: flex;
	height: min(calc(47 / 1440 * 100vw),47px);
	justify-content: center;
	width: min(calc(51 / 1440 * 100vw),51px);
    position: relative;
}

.search-form button::after {
	background: url("../images/partner/search-icon-2.png") no-repeat center center/contain;
	background-repeat: no-repeat;
	content: "";
	height: min(calc(24 / 1440 * 100vw),24px);
	width: min(calc(24 / 1440 * 100vw),24px);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.clear-btn {
    background-color: #FFFFFF !important; /* キャンセルボタンの背景色 */
    color: #666666; /* テキストの色 */
    border: none;
    padding: 5px 10px;
    cursor: pointer;
}

.clear-btn::after {
    display: none;
}

.suggestions {
    width: min(56.25vw, 720px);
    margin: 0 auto;
}

.suggestions-inner {
    width: min(31.5625vw, 404px);
    border: 1px solid var(--border-gray, #E3E3E3);
}

.suggestions a {
    display: block;
    padding: min(0.625vw, 8px) min(1.25vw, 16px);
    text-align: left;
    color: #666;
    position: relative;
	font-size: min(1.09375vw, 14px);
}

.suggestions a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: min(0.9375vw, 12px);
    transform: translateY(-50%);
    width: min(1.5625vw, 20px);
    height: min(1.5625vw, 20px);
    background: url(../images/partner/suggest-arrow.png);
}
.suggestions a:not(:first-child)::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: min(calc(372 / 1280 * 100vw),372px);
    height: 1px;
    background-color: #E3E3E3;
}

.suggestions a:hover {
    color: #00B050;
}

@media (max-width: 767px) {
	.search-content__keyword-title {
		font-size: calc(22 / 390 * 100vw);
		line-height: calc(20 / 390 * 100vw);
	}

	.search-content__select-title {
		margin: calc(22 / 390 * 100vw) calc(16 / 390 * 100vw) calc(10 / 390 * 100vw) !important;
		font-size: calc(14 / 390 * 100vw);
		line-height: calc(17 / 390 * 100vw);
	}

	.search-form {
		margin: calc(20 / 390 * 100vw) auto 0;
		width: calc(350 / 390 * 100vw);
	}

	.search-form input {
		font-size: calc(14 / 390 * 100vw);
		height: calc(47 / 390 * 100vw);
		padding: calc(13.5 / 390 * 100vw) calc(20 / 390 * 100vw);
		width: calc(299 / 390 * 100vw);
	}

	.search-form input::-webkit-search-cancel-button {
		display: none;
	}

	.search-form button {
		height: calc(47 / 390 * 100vw);
		width: calc(50 / 390 * 100vw);
	}

	.search-form button::after {
		height: calc(24 / 390 * 100vw);
		width: calc(24 / 390 * 100vw);
	}
	.suggestions {
		width: 89.3333333333vw;
		margin: 0 auto;
	}

	.suggestions-inner {
		width: 76.5vw;
	}

	.suggestions a {
		padding: 2.1333333333vw 4.2666666667vw;
		font-size: 3.7333333333vw;
	}

	.suggestions a::after {
		right: 3.2vw;
		width: 5.3333333333vw;
		height: 5.3333333333vw;
	}
	.suggestions a:not(:first-child)::before {
		width: 72vw;
	}
}